.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.870000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.383245,0.383245,0.000000,0,0);-ms-transform:matrix(0.000000,-0.383245,0.383245,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.383245,0.383245,0.000000,0,0);}
.m0{transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-ms-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-webkit-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1680.139600px;}
._7{margin-left:-1158.860400px;}
._8{margin-left:-1115.165600px;}
._a{margin-left:-280.732800px;}
._5{margin-left:-1.600000px;}
._4{width:1.376000px;}
._3{width:224.258400px;}
._1{width:282.153200px;}
._2{width:430.766400px;}
._b{width:1072.019200px;}
._0{width:1077.604400px;}
._9{width:1416.173200px;}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs6{font-size:62.622800px;}
.fs8{font-size:92.000000px;}
.fs4{font-size:100.000000px;}
.y17{bottom:0.000000px;}
.y0{bottom:42.156948px;}
.yd{bottom:53.158071px;}
.y13{bottom:55.330764px;}
.y40{bottom:76.121497px;}
.y12{bottom:103.761738px;}
.y11{bottom:105.302077px;}
.y44{bottom:105.850270px;}
.y4d{bottom:112.158789px;}
.y53{bottom:121.457999px;}
.y43{bottom:123.360580px;}
.y41{bottom:139.782474px;}
.y4a{bottom:144.003228px;}
.y10{bottom:144.629910px;}
.y4c{bottom:148.817398px;}
.y3d{bottom:151.531232px;}
.y3f{bottom:157.089971px;}
.y3e{bottom:162.490199px;}
.y34{bottom:167.575706px;}
.yc{bottom:198.492692px;}
.ye{bottom:198.500050px;}
.yf{bottom:200.033030px;}
.y54{bottom:205.574139px;}
.y30{bottom:254.048191px;}
.y2e{bottom:276.660564px;}
.y2f{bottom:292.795331px;}
.y33{bottom:298.707881px;}
.y9{bottom:335.809061px;}
.ya{bottom:336.678108px;}
.yb{bottom:336.685466px;}
.y49{bottom:338.177515px;}
.y2d{bottom:355.947972px;}
.y42{bottom:359.445159px;}
.y15{bottom:398.818062px;}
.y47{bottom:420.278401px;}
.y2c{bottom:434.316511px;}
.y8{bottom:461.827215px;}
.y14{bottom:461.834727px;}
.y48{bottom:463.884781px;}
.y46{bottom:464.277377px;}
.y35{bottom:479.964360px;}
.y50{bottom:483.072784px;}
.y5a{bottom:490.315347px;}
.y19{bottom:534.073799px;}
.y4b{bottom:554.145412px;}
.y4f{bottom:578.916834px;}
.y59{bottom:581.569656px;}
.y5{bottom:591.321861px;}
.y7{bottom:591.329219px;}
.y4e{bottom:611.427352px;}
.y45{bottom:631.619457px;}
.y31{bottom:649.653740px;}
.y58{bottom:674.749847px;}
.y61{bottom:746.648598px;}
.y6{bottom:751.234507px;}
.y16{bottom:752.103554px;}
.y5d{bottom:770.070845px;}
.y5f{bottom:796.132423px;}
.y4{bottom:812.600000px;}
.y32{bottom:833.770146px;}
.y3{bottom:835.594699px;}
.y60{bottom:838.982431px;}
.y1a{bottom:839.304970px;}
.y5e{bottom:881.215108px;}
.y57{bottom:886.199285px;}
.y23{bottom:887.679071px;}
.y55{bottom:892.598557px;}
.y3a{bottom:896.619716px;}
.y3b{bottom:898.059491px;}
.y2{bottom:904.578795px;}
.y22{bottom:909.707992px;}
.y1{bottom:927.573494px;}
.y1f{bottom:931.221219px;}
.y24{bottom:934.897612px;}
.y21{bottom:943.033136px;}
.y28{bottom:965.051327px;}
.y20{bottom:984.176784px;}
.y56{bottom:985.395043px;}
.y3c{bottom:988.477406px;}
.y39{bottom:991.217454px;}
.y1c{bottom:1005.530734px;}
.y27{bottom:1012.074106px;}
.y5b{bottom:1035.426295px;}
.y25{bottom:1036.938887px;}
.y1e{bottom:1058.484000px;}
.y38{bottom:1106.236171px;}
.y26{bottom:1115.747545px;}
.y36{bottom:1133.536090px;}
.y5c{bottom:1155.894296px;}
.y2b{bottom:1160.687004px;}
.y2a{bottom:1160.886905px;}
.y1d{bottom:1162.670987px;}
.y51{bottom:1196.905954px;}
.y37{bottom:1198.661063px;}
.y62{bottom:1212.707758px;}
.y29{bottom:1213.186201px;}
.y18{bottom:1218.255765px;}
.y52{bottom:1218.255918px;}
.y1b{bottom:1236.647692px;}
.hb{height:16.608000px;}
.h9{height:19.600000px;}
.h6{height:24.000000px;}
.h3{height:27.680000px;}
.h5{height:28.000000px;}
.h4{height:33.600000px;}
.ha{height:43.835960px;}
.h2{height:45.000000px;}
.hc{height:65.504000px;}
.h8{height:70.000000px;}
.h1{height:1291.535578px;}
.h7{height:1333.692525px;}
.h0{height:1334.054309px;}
.w1{width:912.889539px;}
.w2{width:955.812976px;}
.w0{width:956.000000px;}
.x22{left:0.000000px;}
.x0{left:42.923438px;}
.x6{left:49.046926px;}
.x3{left:54.317311px;}
.x24{left:87.929122px;}
.x2b{left:89.460569px;}
.x27{left:91.896474px;}
.x46{left:102.319664px;}
.x4f{left:113.177148px;}
.x40{left:116.292929px;}
.x52{left:138.872650px;}
.x26{left:176.522944px;}
.x1d{left:181.361335px;}
.x49{left:191.736696px;}
.x39{left:205.645116px;}
.x3e{left:208.002840px;}
.x3a{left:210.438745px;}
.x48{left:219.999174px;}
.x47{left:221.401544px;}
.x4e{left:232.273284px;}
.x2a{left:250.112878px;}
.x33{left:256.467080px;}
.x29{left:263.107336px;}
.x53{left:264.332646px;}
.x1a{left:266.419185px;}
.x50{left:272.750546px;}
.xd{left:287.690815px;}
.xb{left:292.699367px;}
.x54{left:298.694238px;}
.x4c{left:310.848776px;}
.xc{left:313.946315px;}
.x28{left:333.176475px;}
.x34{left:348.197379px;}
.x4b{left:362.315204px;}
.x55{left:372.799253px;}
.x7{left:395.843161px;}
.x16{left:407.914151px;}
.x2c{left:419.497807px;}
.x1b{left:422.299635px;}
.x51{left:428.775862px;}
.x35{left:430.619270px;}
.x15{left:443.775457px;}
.x2d{left:474.288502px;}
.x25{left:486.213553px;}
.x23{left:487.727217px;}
.x3d{left:496.578337px;}
.x17{left:502.666567px;}
.x19{left:505.230169px;}
.x5{left:516.024954px;}
.x8{left:520.044427px;}
.x3f{left:523.235784px;}
.x18{left:536.087675px;}
.x4{left:546.615874px;}
.x2e{left:549.690112px;}
.x2f{left:551.138625px;}
.x45{left:563.171904px;}
.x36{left:569.655183px;}
.x20{left:582.818728px;}
.x3b{left:590.702690px;}
.x3c{left:595.496165px;}
.x1{left:608.363692px;}
.x1f{left:618.680034px;}
.x43{left:622.812641px;}
.x1c{left:638.794876px;}
.x58{left:660.865035px;}
.x41{left:687.664130px;}
.x38{left:696.296033px;}
.xa{left:705.082154px;}
.x21{left:715.193690px;}
.x10{left:717.731231px;}
.xe{left:721.783051px;}
.x42{left:731.836946px;}
.x1e{left:738.028959px;}
.x9{left:740.943460px;}
.xf{left:743.736856px;}
.x57{left:761.329333px;}
.x59{left:762.504822px;}
.x2{left:770.759613px;}
.x44{left:787.386619px;}
.x31{left:792.748370px;}
.x30{left:793.821303px;}
.x4a{left:796.552000px;}
.x37{left:797.928462px;}
.x11{left:825.056075px;}
.x13{left:826.260231px;}
.x32{left:846.728579px;}
.x56{left:852.179702px;}
.x12{left:856.593764px;}
.x14{left:860.799341px;}
.x4d{left:912.908241px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1461.327779pt;}
._7{margin-left:-1007.937016pt;}
._8{margin-left:-969.932778pt;}
._a{margin-left:-244.171758pt;}
._5{margin-left:-1.391625pt;}
._4{width:1.196798pt;}
._3{width:195.052262pt;}
._1{width:245.407173pt;}
._2{width:374.665835pt;}
._b{width:932.405520pt;}
._0{width:937.263335pt;}
._9{width:1231.738861pt;}
.fs7{font-size:20.874377pt;}
.fs5{font-size:24.353439pt;}
.fs3{font-size:27.832502pt;}
.fs1{font-size:34.790628pt;}
.fs2{font-size:41.748753pt;}
.fs0{font-size:52.185941pt;}
.fs6{font-size:54.467163pt;}
.fs8{font-size:80.018444pt;}
.fs4{font-size:86.976569pt;}
.y17{bottom:0.000000pt;}
.y0{bottom:36.666667pt;}
.yd{bottom:46.235067pt;}
.y13{bottom:48.124800pt;}
.y40{bottom:66.207867pt;}
.y12{bottom:90.248400pt;}
.y11{bottom:91.588133pt;}
.y44{bottom:92.064933pt;}
.y4d{bottom:97.551867pt;}
.y53{bottom:105.640000pt;}
.y43{bottom:107.294800pt;}
.y41{bottom:121.578000pt;}
.y4a{bottom:125.249067pt;}
.y10{bottom:125.794133pt;}
.y4c{bottom:129.436267pt;}
.y3d{bottom:131.796667pt;}
.y3f{bottom:136.631467pt;}
.y3e{bottom:141.328400pt;}
.y34{bottom:145.751600pt;}
.yc{bottom:172.642133pt;}
.ye{bottom:172.648533pt;}
.yf{bottom:173.981867pt;}
.y54{bottom:178.801333pt;}
.y30{bottom:220.962400pt;}
.y2e{bottom:240.629867pt;}
.y2f{bottom:254.663333pt;}
.y33{bottom:259.805867pt;}
.y9{bottom:292.075200pt;}
.ya{bottom:292.831067pt;}
.yb{bottom:292.837467pt;}
.y49{bottom:294.135200pt;}
.y2d{bottom:309.591333pt;}
.y42{bottom:312.633067pt;}
.y15{bottom:346.878267pt;}
.y47{bottom:365.543733pt;}
.y2c{bottom:377.753600pt;}
.y8{bottom:401.681467pt;}
.y14{bottom:401.688000pt;}
.y48{bottom:403.471067pt;}
.y46{bottom:403.812533pt;}
.y35{bottom:417.456533pt;}
.y50{bottom:420.160133pt;}
.y5a{bottom:426.459467pt;}
.y19{bottom:464.519067pt;}
.y4b{bottom:481.976667pt;}
.y4f{bottom:503.522000pt;}
.y59{bottom:505.829333pt;}
.y5{bottom:514.311467pt;}
.y7{bottom:514.317867pt;}
.y4e{bottom:531.798533pt;}
.y45{bottom:549.360933pt;}
.y31{bottom:565.046533pt;}
.y58{bottom:586.874267pt;}
.y61{bottom:649.409333pt;}
.y6{bottom:653.398000pt;}
.y16{bottom:654.153867pt;}
.y5d{bottom:669.781200pt;}
.y5f{bottom:692.448667pt;}
.y4{bottom:706.771600pt;}
.y32{bottom:725.184667pt;}
.y3{bottom:726.771600pt;}
.y60{bottom:729.718133pt;}
.y1a{bottom:729.998667pt;}
.y5e{bottom:766.450667pt;}
.y57{bottom:770.785733pt;}
.y23{bottom:772.072800pt;}
.y55{bottom:776.351600pt;}
.y3a{bottom:779.849067pt;}
.y3b{bottom:781.101333pt;}
.y2{bottom:786.771600pt;}
.y22{bottom:791.232800pt;}
.y1{bottom:806.771600pt;}
.y1f{bottom:809.944267pt;}
.y24{bottom:813.141867pt;}
.y21{bottom:820.217867pt;}
.y28{bottom:839.368533pt;}
.y20{bottom:856.003200pt;}
.y56{bottom:857.062800pt;}
.y3c{bottom:859.743733pt;}
.y39{bottom:862.126933pt;}
.y1c{bottom:874.576133pt;}
.y27{bottom:880.267333pt;}
.y5b{bottom:900.578267pt;}
.y25{bottom:901.893867pt;}
.y1e{bottom:920.633067pt;}
.y38{bottom:962.166267pt;}
.y26{bottom:970.438933pt;}
.y36{bottom:985.910800pt;}
.y5c{bottom:1005.357200pt;}
.y2b{bottom:1009.525733pt;}
.y2a{bottom:1009.699600pt;}
.y1d{bottom:1011.251333pt;}
.y51{bottom:1041.027733pt;}
.y37{bottom:1042.554267pt;}
.y62{bottom:1054.771600pt;}
.y29{bottom:1055.187733pt;}
.y18{bottom:1059.597067pt;}
.y52{bottom:1059.597200pt;}
.y1b{bottom:1075.593733pt;}
.hb{height:14.445069pt;}
.h9{height:17.047408pt;}
.h6{height:20.874377pt;}
.h3{height:24.075114pt;}
.h5{height:24.353439pt;}
.h4{height:29.224127pt;}
.ha{height:38.127014pt;}
.h2{height:39.139456pt;}
.hc{height:56.973132pt;}
.h8{height:60.883598pt;}
.h1{height:1123.333333pt;}
.h7{height:1160.000000pt;}
.h0{height:1160.314667pt;}
.w1{width:794.000000pt;}
.w2{width:831.333333pt;}
.w0{width:831.496000pt;}
.x22{left:0.000000pt;}
.x0{left:37.333333pt;}
.x6{left:42.659333pt;}
.x3{left:47.243333pt;}
.x24{left:76.477733pt;}
.x2b{left:77.809733pt;}
.x27{left:79.928400pt;}
.x46{left:88.994133pt;}
.x4f{left:98.437600pt;}
.x40{left:101.147600pt;}
.x52{left:120.786667pt;}
.x26{left:153.533600pt;}
.x1d{left:157.741867pt;}
.x49{left:166.766000pt;}
.x39{left:178.863067pt;}
.x3e{left:180.913733pt;}
.x3a{left:183.032400pt;}
.x48{left:191.347733pt;}
.x47{left:192.567467pt;}
.x4e{left:202.023333pt;}
.x2a{left:217.539600pt;}
.x33{left:223.066267pt;}
.x29{left:228.841733pt;}
.x53{left:229.907467pt;}
.x1a{left:231.722267pt;}
.x50{left:237.229067pt;}
.xd{left:250.223600pt;}
.xb{left:254.579867pt;}
.x54{left:259.794000pt;}
.x4c{left:270.365600pt;}
.xc{left:273.059733pt;}
.x28{left:289.785467pt;}
.x34{left:302.850133pt;}
.x4b{left:315.129333pt;}
.x55{left:324.248000pt;}
.x7{left:344.290800pt;}
.x16{left:354.789733pt;}
.x2c{left:364.864800pt;}
.x1b{left:367.301733pt;}
.x51{left:372.934533pt;}
.x35{left:374.537867pt;}
.x15{left:385.980667pt;}
.x2d{left:412.519867pt;}
.x25{left:422.891867pt;}
.x23{left:424.208400pt;}
.x3d{left:431.906800pt;}
.x17{left:437.202133pt;}
.x19{left:439.431867pt;}
.x5{left:448.820800pt;}
.x8{left:452.316800pt;}
.x3f{left:455.092533pt;}
.x18{left:466.270667pt;}
.x4{left:475.427733pt;}
.x2e{left:478.101600pt;}
.x2f{left:479.361467pt;}
.x45{left:489.827600pt;}
.x36{left:495.466533pt;}
.x20{left:506.915733pt;}
.x3b{left:513.772933pt;}
.x3c{left:517.942133pt;}
.x1{left:529.133867pt;}
.x1f{left:538.106667pt;}
.x43{left:541.701067pt;}
.x1c{left:555.601867pt;}
.x58{left:574.797733pt;}
.x41{left:598.106667pt;}
.x38{left:605.614400pt;}
.xa{left:613.256267pt;}
.x21{left:622.050933pt;}
.x10{left:624.258000pt;}
.xe{left:627.782133pt;}
.x42{left:636.526667pt;}
.x1e{left:641.912267pt;}
.x9{left:644.447200pt;}
.xf{left:646.876800pt;}
.x57{left:662.178133pt;}
.x59{left:663.200533pt;}
.x2{left:670.380267pt;}
.x44{left:684.841867pt;}
.x31{left:689.505333pt;}
.x30{left:690.438533pt;}
.x4a{left:692.813600pt;}
.x37{left:694.010800pt;}
.x11{left:717.605467pt;}
.x13{left:718.652800pt;}
.x32{left:736.455467pt;}
.x56{left:741.196667pt;}
.x12{left:745.035867pt;}
.x14{left:748.693733pt;}
.x4d{left:794.016267pt;}
}
